View Issue Details

IDProjectCategoryView StatusLast Update
16017Bug reportsSurvey editingpublic2020-12-23 17:24
Reporterymca Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.1.8 
Fixed in Version4.4.0-RC1 
Summary16017: "Quick add" => "replace" button leaves the example answer "some example answer option".
DescriptionWhen using the "quick add" button, filling many (now it didn't leave when I filled 2 answers) answers and clicking "replace" button, it will (sometime) leave the example answer "some example answer option" there.
TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 4.1.8+200302
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionsame as before
Server OS (if known)
Webserver software & version (if known)
PHP Versionsame as before

Activities

ollehar

ollehar

2020-03-23 18:41

administrator   ~56738

Please update to the latest version and try again. Thank you.
ymca

ymca

2020-04-12 18:07

reporter   ~57084

Also not all the countries are saved.
I have a list of them in the "manage label sets" maybe the problem of saving the list is with the "php.ini max var settings"?
image.png (105,613 bytes)
ymca

ymca

2020-04-12 18:10

reporter   ~57085

p.s.
I've looked at it again and saw "MO;" is blank because it's a country that the system just saved the code of it.
cdorin

cdorin

2020-12-23 17:24

manager   ~61104

Fixed in 4.4.0 RC1

Issue History

Date Modified Username Field Change
2020-03-21 18:09 ymca New Issue
2020-03-23 18:41 ollehar Status new => feedback
2020-03-23 18:41 ollehar Note Added: 56738
2020-04-12 18:07 ymca File Added: image.png
2020-04-12 18:07 ymca Note Added: 57084
2020-04-12 18:07 ymca Status feedback => new
2020-04-12 18:10 ymca Note Added: 57085
2020-12-23 17:24 cdorin Assigned To => cdorin
2020-12-23 17:24 cdorin Status new => closed
2020-12-23 17:24 cdorin Resolution open => fixed
2020-12-23 17:24 cdorin Fixed in Version => 4.4.0-RC1
2020-12-23 17:24 cdorin Note Added: 61104